doublecmd-qt_0.8.2-1_amd64.deb


Advertisement

Description

doublecmd-qt - twin-panel (commander-style) file manager (Qt5)

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Universe amd64
Package name doublecmd-qt
Package version 0.8.2
Package release 1
Package architecture amd64
Package type deb
Installed size 15.67 KB
Download size 3.95 MB
Official Mirror archive.ubuntu.com
Double Commander is a cross platform open source file manager
with two panels side by side. It is inspired by Total Commander
and features some new ideas.
Support for RAR archives can be enabled by installing the
libunrar0 package from non-free.
This package contains the Qt5 user interface.

Alternatives

Package Version Architecture Repository
doublecmd-qt_0.8.2-1_i386.deb 0.8.2 i386 Ubuntu Universe
doublecmd-qt - - -

Requires

Name Value
doublecmd-common = 0.8.2-1
doublecmd-plugins = 0.8.2-1
libc6 >= 2.4
libdbus-1-3 >= 1.9.14
libglib2.0-0 >= 2.12.0
libqt5pas1 >= 2.6~beta-2
libx11-6 -

Provides

Name Value
doublecmd -

Conflicts

Name Value
doublecmd -

Replaces

Name Value
doublecmd -
doublecmd-gtk-dbg << 0.7.1-2~
doublecmd-qt-dbg << 0.7.1-2~

Download

Type URL
Binary Package doublecmd-qt_0.8.2-1_amd64.deb
Source Package doublecmd

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install doublecmd-qt deb package:
    # sudo apt-get install doublecmd-qt

Files

Path
/usr/lib/doublecmd/doublecmd
/usr/lib/doublecmd/doublecmd.zdli
/usr/lib/doublecmd/plugins/wlx/wlxmplayer/wlxmplayer.wlx
/usr/share/doc/doublecmd-qt/changelog.Debian.gz
/usr/share/doc/doublecmd-qt/copyright
/usr/share/lintian/overrides/doublecmd-qt

Changelog

2018-03-07 - Graham Inggs <ginggs@debian.org>
doublecmd (0.8.2-1) unstable; urgency=medium
* New upstream release
* Update Vcs-* URIs for move to salsa.debian.org
* Fix build with Lazarus 1.8.2
* Update Lintian overrides
2018-01-04 - Graham Inggs <ginggs@debian.org>
doublecmd (0.8.1-2) unstable; urgency=medium
* Minimize build dependencies instead of depending on all of fpc
* Update debian/copyright
* Turn debhelper up to 11
* Let debhelper strip the binaries now that #35733 is fixed
* Bump Standards-Version to 4.1.3, no changes
2017-12-25 - Graham Inggs <ginggs@debian.org>
doublecmd (0.8.1-1) unstable; urgency=medium
* New upstream release
* Drop fix-use-of-i386-assembly.patch included upstream
2017-12-16 - Graham Inggs <ginggs@debian.org>
doublecmd (0.8.0-2) unstable; urgency=medium
* Fix FTBFS on non-i386 32-bit architectures
2017-12-16 - Graham Inggs <ginggs@debian.org>
doublecmd (0.8.0-1) unstable; urgency=medium
* New upstream release
* Drop patches no longer needed
* Update debian/copyright for moved files
* Mark doublecmd-common Multi-Arch: foreign
* Bump Standards-Version to 4.1.2, no changes
2017-09-20 - Graham Inggs <ginggs@debian.org>
doublecmd (0.8.0~svn7787-1) unstable; urgency=medium
* New upstream snapshot
* Fix various spelling and grammar errors reported by Lintian
* Update Lintian overrides
* Update debian/copyright
* Bump Standards-Version to 4.1.0, no changes
2017-07-26 - Graham Inggs <ginggs@debian.org>
doublecmd (0.8.0~svn7711-1) unstable; urgency=medium
* New upstream snapshot
- fix build with Lazarus 1.7 (Closes: #868288)
- add support for Qt5
* Refresh patches
* Switch from Qt4 to Qt5
* Stop generating text changelog from upstream HTML changelog
* Bump Standards-Version to 4.0.0, no further changes
* Work around problem extracting debug info on the buildds
2017-03-11 - Graham Inggs <ginggs@debian.org>
doublecmd (0.7.8-1) experimental; urgency=medium
* New upstream release.
* Update debian/copyright.
* Switch to debhelper 10.
2016-12-28 - Graham Inggs <ginggs@debian.org>
doublecmd (0.7.7-1) unstable; urgency=medium
* New upstream release.
* Refresh patches.
* Update debian/copyright.
* Update Lintian overrides for doublecmd-plugins.
2016-10-30 - Graham Inggs <ginggs@debian.org>
doublecmd (0.7.6-1) unstable; urgency=medium
* New upstream release.
* Refresh patches.
* Replace Suggests: mplayer2 with Suggests: mplayer. (Closes: #841190)

See Also

Package Description
dov4l_0.9+repack-1build1_amd64.deb program to set and query settings of video4linux devices
dovecot-antispam_2.0+20170109-1build2_amd64.deb Dovecot plugins for training spam filters
dovecot-gssapi_2.2.33.2-1ubuntu4_amd64.deb secure POP3/IMAP server - GSSAPI support
dovecot-ldap_2.2.33.2-1ubuntu4_amd64.deb secure POP3/IMAP server - LDAP support
dovecot-lmtpd_2.2.33.2-1ubuntu4_amd64.deb secure POP3/IMAP server - LMTP server
dovecot-metadata-plugin_14+20131027-0ubuntu2_amd64.deb Experimental IMAP METADATA Extension for Dovecot
dovecot-mysql_2.2.33.2-1ubuntu4_amd64.deb secure POP3/IMAP server - MySQL support
dovecot-pgsql_2.2.33.2-1ubuntu4_amd64.deb secure POP3/IMAP server - PostgreSQL support
dovecot-solr_2.2.33.2-1ubuntu4_amd64.deb secure POP3/IMAP server - Solr support
dovecot-sqlite_2.2.33.2-1ubuntu4_amd64.deb secure POP3/IMAP server - SQLite support
downtimed_1.0-1_amd64.deb monitor of downtime, shutdown, and crashes
doxygen-gui_1.8.13-10_amd64.deb GUI configuration tool for doxygen
doxygen-latex_1.8.13-10_all.deb Documentation system for C, C++, Java, Python and other languages
doxypy_0.4.2-1.1_all.deb Python input filter for Doxygen
doxyqml_0.3.0-1ubuntu1_all.deb QML filter for Doxygen
Advertisement
Advertisement